Subject: Re: [bitcoin-dev] Reminder on the Purpose of BIPs

From: Luke Dashjr <[email-masked]>
Date: Sun, 25 Apr 2021 21:22:40 +0000

On Sunday 25 April 2021 21:14:08 Matt Corallo wrote:
> On 4/25/21 17:00, Luke Dashjr wrote:
> > I will not become an accomplice to this deception by giving special
> > treatment, and will process the BIP PR neutrally according to the
> > currently-defined BIP process.
>
> Again, please don't play dumb, no one watching believes this - you've been
> active on the BIP repo on numerous PRs and this has never in the past been
> the case.

I started going through PRs a few days ago, in order of "Recently updated" on 
GitHub, starting with the least-recent following the last one I triaged a 
month ago that hasn't seen activity.. the same as I have been doing month 
after month prior to this.

If you don't believe me, feel free to look through the repo history.

Luke